/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.icon-rotate-left:before,
.icon-undo:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/quads.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }

  .icon-flash:before,
.icon-bolt:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/baterias-cargadores.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }


  .icon-home:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/pin-pon.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }

  .icon-plane:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/taller.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }
  .icon-automobile:before,
.icon-car:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/v-electricos.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }
  .icon-bicycle:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/patinete.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }
  #header .megamenu a {
    margin-top: -80px;
    padding-top: 75px;
    padding-bottom: 10px;
}
#dor-top-menu {
    padding: 0px;
}
.dor-megamenu .navbar-nav > li > a {
    padding: 5px 22.5px 30px;
        padding-top: 5px;
        padding-bottom: 30px;
}
.dor-megamenu ul.navbar-nav > li > a > span.menu-title {
    color: #101010;
    font-size: 12px !important;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
}
.dor-megamenu{margin-top:-15px;

}
.icon-arrow-up:before {
  content:"";
  background: url("https://tonhyto.com/img/cms/lavadora-portatil.png") no-repeat center;
  height: 80px;
  width: 80px;
  display: inline-block; }
  .txt-button-head{
  	display:none;

  }
  .service-box-item {
    float: left;
    width: 25%;
}
.service-box-item {
    position: relative;
    overflow: inherit;
    min-height: 110px;
    padding: 0px 10px;
}


.service-box-item {
    float: left;
    width: 25% !important;
}
.service-feature-box .feature-content .flex-content h3 {
    font-size: 16px;
    font-weight: 600 !important;
    color: #333e48;
    margin: 0px;
}
.nav-setting-button{display:none !important;}
.dor-setting-lists{display:none !important;}
.user-info.selection-options-wrapper .toogle_content, .dor-block-selection .dor-setting-lists {
    right: 0px;
    display:none !important;
    opacity:0 !important;
}
.line-organie{display:none !important;}
.slider-read-more{display:none !important;}
.av{display:none !important;}
.head-dormenu {
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0px;
}
header#header.fixed.fixed-tran {
    background: #fff none repeat scroll 0 0 !important;
    display: block;
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0px;
    min-height: 120px;
    padding-top:20px;
}
.pe-7s-user::before {
	display:inline-block;
	margin-top:-20%;
    content: "";
    font-size: 54px;
     background: url("https://tonhyto.com/img/cms/usuario.png") no-repeat center;
     height: 80px;
width: 80px;
}
.pe-7s-cart{
  
    font-size: 54px;
}
#header .user-info .toogle_content li i .pe-7s-cart{font-size:18px !important;}

#dor-header01 .header-total-feat {
  display:none !important;
}

@media (max-width: 1000px) {
 .service-layout-box {
    display: none !important;
  }
  .supper-promotion-banner-item{ display: none !important;}
  .dor-megamenu ul.navbar-nav li a span.menu-title {
    color: #000 !important;
}
#dor-top-menu.navbar-collapse {
    background: #fff none repeat scroll 0 0 !important;
    float: none !important;
    height: 100% !important;
    max-height: 100%;
    padding: 20px 15px 0;
    position: fixed;
    left: -250px;
    top: 0;
    width: 250px;
    display: block !important;
    border: none;
    z-index: 991;
    overflow-y: auto;
}
#header #dor-header01 .logo, body#checkout #header .header-nav .logo {
    max-height: 200px !important;
}
#product .product-information .dor-wishlist > a{margin-left: 50% !important;}
.footer-block .navbar-toggler i, .footer-container .links .title .collapse-icons i{color:#000 !important;font-size:12px !important;}
